=== debian/control ===
Source: fsl-feeds
Section: non-free/science
Priority: extra
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Michael Hanke <mih@debian.org>, Yaroslav Halchenko <debian@onerussian.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.2
Homepage: http://www.fmrib.ox.ac.uk/fsl/

Package: fsl-feeds
Architecture: all
Depends: fsl-5.0-core | fsl-5.0 | fsl,
  dc,
  tcl8.4 | tclsh,
  debianutils (>=1.7),
  fsl-atlases (>= 4.1),
  ${misc:Depends}
Recommends: fsl-first-data (>= 4.1)
Description: FSL Evaluation and Example Data Suite
 FSL is a comprehensive library of image analysis and statistical tools
 for FMRI, MRI and DTI brain imaging data.
 .
 This package provides the 'fsl-selftest' tool, that can be used to test
 whether FSL is working properly. Additionally the included example data might
 be useful when doing the first steps with FSL.
 .
 The datasets include both example input and example output data.
